* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



h1 {
    margin-top: 20px;
    text-align: center;

}

h2 {
    margin: 15px 25px;
    text-align: left;

}

h3.collabs{text-align: center;}

p.main {

    text-align: center;
    margin: 25px auto;
    width: 70%;
    font-size: large;

}

p.cur {
    text-align: justify;
    margin: 25px auto;
    width: 70%;
    font-size: large;
}

p.proc {
    text-align: justify;
    margin: 25px auto;
    width: 90%;
    font-size: large;
}

p.contact__info__link {
    color: blue;
    text-decoration: underline;
}

address {
    text-align: justify;
    margin: 25px 25px;
    font-style: italic;
    font-size: large;

}

li.services__item {
    margin: 25px 25px;
    list-style-type: disc;
    position: relative;

}

li.proc {
    margin: 15px 50px;
    list-style-type: decimal;
    position: relative;

}

ol {
    width: 90 %;
    margin-bottom: 25px;
}




ul {
    list-style: none;
}

a {
    text-decoration: none;
    color: inherit;
}

body {
    font-family: 'Inter', sans-serif;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

footer {
    margin-top: auto;
}


.header {
    background-color: rgba(68, 46, 1, .9);
}

.header__content {
    min-height: 70px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 30px;
}


.logo__image {
    display: block;
}


.nav__list {
    display: flex;
    column-gap: 40px;
}


.nav__link {
    font-size: 15px;
    color: rgba(255, 255, 255, 0.75);
    padding: 7px 14px;
    transition: all 0.4s;
}

.nav__link:focus {
    color: rgba(255, 255, 255, 1);
}

.nav__link:hover,
.dropdown__item:hover .nav__link {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(255, 255, 255, 0.6);
}

.dropdown {
    position: relative;
}

.dropdown:hover .dropdown__list {
    display: block;
}

.dropdown__list {
    color: rgba(255, 255, 255, .75);
    background-color: rgba(68, 46, 1, .9);
    position: absolute;
    left: 0;
    top: 100%;
    min-width: max-content;
    box-shadow: inset 0 0 10px rgba(0, 0, 0, .25);
    display: none;
}

.dropdown__item {
    padding: 10px 15px;
    cursor: pointer;
}

.dropdown__item:hover {
    background-color: rgba(255, 255, 255, 0.1);
    color: rgba(255, 255, 255, 1);



    .btn {
        color: rgba(255, 255, 255, 1);
    }

    @media (max-width: 1450px) {
        .dropdown__list {
            left: initial;
            right: 0;
        }
    }

}

.footer__content {
    max-width: 1200px;
    margin: 0 auto;
    padding: 30px 20px;
    text-align: right;
    font-size: 12px;
}

.footer__link {
    color: blue;
    text-decoration: underline;
}

@media (max-width: 650px) {
    .header__content {
        flex-direction: column;
        padding: 25px 0;
        row-gap: 18px;
    }

    .nav__list {
        column-gap: 10px
    }
}

/*# banner */

.mySlides {
    display: none;
}

img {
    vertical-align: middle;
}

/* Slideshow container */
.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: 0px auto;
}





/* The dots/bullets/indicators */
.dot {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active {
    background-color: #717171;
}

/* Fading animation */
.fade {
    padding-top: 10%;
    animation-name: fade;
    animation-duration: 1.5s;
    text-align: center;
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
    .text {
        font-size: 11px
    }
}